output "frontend_public_ip" {
  value = module.compute.frontend_public_ip
}

output "frontend_internal_ip" {
  value = module.compute.frontend_internal_ip
}

output "backend_internal_ip" {
  value = module.compute.backend_internal_ip
}

output "database_internal_ip" {
  value = module.compute.database_internal_ip
}

output "service_account_email" {
  value = module.iam.service_account_email
}

output "service_account_key" {
  value = module.iam.service_account_key
  sensitive = true
}